[TITLE]
DIALOG=Deinstallationsprogramm
MSGBOX=Beendet

[BUTTON]
OK=OK
CANCEL=Abbrechen

[STATIC]
DIALOG00=SC-Print2005 deinstallieren
DIALOG01=Sind Sie sicher?
MSGBOX00=Deinstallation ist beendet.

IDS_ADD_PORT_LIMIT=Die Meldung SC-Print2005 Schnittstellen-Assistent hinzufügen wird angezeigt.
ADDPORT=SC-Print2005 Schnittstellen-Assistent hinzufügen
IDS_CONF_PORT_LIMIT=Das Dialogfenster für die Schnittstellenkonfiguration wird angezeigt.
CONFIG=Schnittstelle konfigurieren
ERRORMES2="Failed to finish the selected action."

[LPR]
Monitor=SC-Print2005 Port
